<div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel" th:text="${titulo_modal}"></h5>
    <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<form th:action="@{/cambiacat}" th:object="${categoria}" method="post">
    <div class="modal-body">
        <div class="input-group mb-3">
            <input type="text" th:field="*{categoria}" id="categoria2" class="form-control"
                   value="${categoria.categoria}"/>
            <input type="text" class="d-none" th:field="*{idCategoria}" readonly>
        </div>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
        <button type="submit" class="btn btn-primary">Modificar</button>
    </div>
</form>







